# Uses of Class
javax.xml.transform.TransformerFactoryConfigurationError

Packages that use TransformerFactoryConfigurationError
Package
Description
javax.xml.transform
Defines the generic APIs for processing transformation instructions, and performing a transformation from source to result.

## Uses of TransformerFactoryConfigurationError in javax.xml.transform

Methods in javax.xml.transform that throw TransformerFactoryConfigurationError
Modifier and Type
Method
Description
`static TransformerFactory`
TransformerFactory.`newInstance()`
Obtain a new instance of a `TransformerFactory`.
`static TransformerFactory`
TransformerFactory.`newInstance​(String factoryClassName, ClassLoader classLoader)`
Obtain a new instance of a `TransformerFactory` from factory class name.